<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/85776900-ddf3-4d06-a185-c62d7dccbd48.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bernard Edeine 

<p>
Bernard Edeine (1908 - 1999) est un ethnologue et archéologue français. 

<p>
Biographie / Articles liés 

<p>
Archéologue français 

<p>
Anthropologie 

<p>

<span class="LO p23 Death-TARGET LU" onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">Décès</span><a id="p23"></a><span class="LO p23 Death-TARGET" onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)"> <sub>Death:23</sub> </span>
<span class="LO p23 Death-Time " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">&nbsp;<span class="subb">Death-Time:23</span>&nbsp;en</span>
<span class="LO p23 Death-Time " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">septembre</span>
<span class="LO p23 Death-Time " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">1999</span>

<p>
Naissance à Bayeux 

<p>

<span class="LO p30 Death-TARGET LU" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Décès</span><a id="p30"></a><span class="LO p30 Death-TARGET" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)"> <sub>Death:30</sub> </span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Death-Place:30</span>&nbsp;à</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Caen</span>

<p>
Sciences humaines et sociales 

<p>
Naissance en 1908 

<p>
Archéologie 

<p>
Ethnologue français 

<p>
Bernard Edeine 

<p>
Bernard Edeine (1908 - 1999) est un ethnologue et archéologue français. 

<p>
Biographie 

<p>
Les années de formation et les 
<span class="LO p66 Activity_start-TARGET LU" onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">débuts</span><a id="p66"></a><span class="LO p66 Activity_start-TARGET" onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)"> <sub>Activity_start:66</sub> </span>
<span class="LO p66 Activity_start-Activity " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">&nbsp;<span class="subb">Activity_start-Activity:66</span>&nbsp;professionnels</span>

<p>
Né à Bayeux en 1908 
<span class="LO p78 Education_teaching-Teacher " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">&nbsp;<span class="subb">Education_teaching-Teacher:78</span>&nbsp;dans</span>
<span class="LO p78 Education_teaching-Teacher " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">une</span>
<span class="LO p78 Education_teaching-Teacher " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">vieille</span>
<span class="LO p78 Education_teaching-Teacher " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">famille</span>d' 
<span class="LO p78 Education_teaching-TARGET LU" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">enseignants</span><a id="p78"></a><span class="LO p78 Education_teaching-TARGET" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)"> <sub>Education_teaching:78</sub> </span>
<span class="LO p78 Education_teaching-Place " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">&nbsp;<span class="subb">Education_teaching-Place:78</span>&nbsp;normands</span>, 
<span class="LO p83 p85 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p83 p85', true)" onMouseOut="changeClass('p83 p85', false)">&nbsp;<span class="subb">Activity_start-Agent:83|Education_teaching-Student:85</span>&nbsp;Bernard</span>
<span class="LO p83 p85 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p83 p85', true)" onMouseOut="changeClass('p83 p85', false)">Edeine</span>
<span class="LO p83 Activity_start-TARGET LU" onMouseOver="changeClass('p83', true)" onMouseOut="changeClass('p83', false)">commence</span><a id="p83"></a><span class="LO p83 Activity_start-TARGET" onMouseOver="changeClass('p83', true)" onMouseOut="changeClass('p83', false)"> <sub>Activity_start:83</sub> </span>
<span class="LO p83 Activity_start-Activity " onMouseOver="changeClass('p83', true)" onMouseOut="changeClass('p83', false)">&nbsp;<span class="subb">Activity_start-Activity:83</span>&nbsp;par</span>
<span class="LO p83 p85 C2_Activity_start-Activity_Education_teaching-TARGET LU" onMouseOver="changeClass('p83 p85', true)" onMouseOut="changeClass('p83 p85', false)">étudier</span><a id="p85"></a><span class="LO p85 Education_teaching-TARGET" onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)"> <sub>Education_teaching:85</sub> </span>
<span class="LO p83 p85 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p83 p85', true)" onMouseOut="changeClass('p83 p85', false)">&nbsp;<span class="subb">Activity_start-Activity:83|Education_teaching-Subject:85</span>&nbsp;l'</span>
<span class="LO p83 p85 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p83 p85', true)" onMouseOut="changeClass('p83 p85', false)">anglais</span>et, très attiré par les civilisations asiatiques, 
<span class="LO p85 Education_teaching-Subject " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">&nbsp;<span class="subb">Education_teaching-Subject:85</span>&nbsp;le</span>
<span class="LO p85 Education_teaching-Subject " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">chinois</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">&nbsp;<span class="subb">Education_teaching-Institution:85</span>&nbsp;à</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">l'</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">École</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">nationale</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">des</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">langues</span>
<span class="LO p85 Education_teaching-Institution " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">orientales</span>, dont il sort diplômé en 1933. 

<p>
Il obtient également une licence en droit. 

<p>
Parallèlement, il s' intéresse à ce qu' on appelle à l' époque le folklore et entre en contact avec Georges - Henri Rivière, fondateur du Musée des Arts et Traditions populaires. 

<p>

<span class="LO p160 Appointing-Time " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Appointing-Time:160</span>&nbsp;En</span>
<span class="LO p160 Appointing-Time " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">1935</span>
<span class="LO p160 Appointing-Official " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Appointing-Official:160</span>&nbsp;il</span>est 
<span class="LO p160 Appointing-TARGET LU" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">nommé</span><a id="p160"></a><span class="LO p160 Appointing-TARGET" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)"> <sub>Appointing:160</sub> </span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Appointing-Role:160</span>&nbsp;professeur</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">d'</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">anglais</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">au</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">collège</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">de</span>
<span class="LO p160 Appointing-Role " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">Romorantin</span>(Loir-et-Cher). 

<p>

<span class="LO p196 Activity_start-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Activity_start-Time:196</span>&nbsp;Dès</span>
<span class="LO p196 Activity_start-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">l'</span>
<span class="LO p196 Activity_start-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">année</span>
<span class="LO p196 Activity_start-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">suivante</span>, avec l' 
<span class="LO p179 Assistance-TARGET LU" onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">aide</span><a id="p179"></a><span class="LO p179 Assistance-TARGET" onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)"> <sub>Assistance:179</sub> </span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">&nbsp;<span class="subb">Assistance-Helper:179</span>&nbsp;de</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">ses</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">jeunes</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">élèves</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">issus</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">du</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">monde</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">rural</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">et</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">de</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">leurs</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">parents</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">comme</span>
<span class="LO p179 Assistance-Helper " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">informateurs</span>, 
<span class="LO p179 p196 C2_Activity_start-Agent_Assistance-Benefited_party " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">&nbsp;<span class="subb">Assistance-Benefited_party:179|Activity_start-Agent:196</span>&nbsp;il</span>
<span class="LO p179 p196 C2_Activity_start-TARGET_Assistance-Goal LU" onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">&nbsp;<span class="subb">Assistance-Goal:179</span>&nbsp;commence</span><a id="p196"></a><span class="LO p196 Activity_start-TARGET" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)"> <sub>Activity_start:196</sub> </span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">&nbsp;<span class="subb">Assistance-Goal:179|Activity_start-Activity:196</span>&nbsp;ses</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">premières</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">enquêtes</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">sur</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">l'</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">ethnologie</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">de</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">la</span>
<span class="LO p179 p196 C2_Activity_start-Activity_Assistance-Goal " onMouseOver="changeClass('p179 p196', true)" onMouseOut="changeClass('p179 p196', false)">Sologne</span>. 

<p>
Les années de guerre et leurs suites 

<p>
Mobilisé au 
<span class="LO p216 Activity_start-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">début</span><a id="p216"></a><span class="LO p216 Activity_start-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Activity_start:216</sub> </span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Activity_start-Activity:216</span>&nbsp;de</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">la</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Seconde</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Guerre</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">mondiale</span>, 
<span class="LO p225 p227 C2_Hostile_encounter-Side1_Participation-Participant1 " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">&nbsp;<span class="subb">Participation-Participant1:225|Hostile_encounter-Side1:227</span>&nbsp;Bernard</span>
<span class="LO p225 p227 C2_Hostile_encounter-Side1_Participation-Participant1 " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">Edeine</span>
<span class="LO p225 Participation-TARGET LU" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">participe</span><a id="p225"></a><span class="LO p225 Participation-TARGET" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)"> <sub>Participation:225</sub> </span>
<span class="LO p225 Participation-Event " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Participation-Event:225</span>&nbsp;aux</span>
<span class="LO p225 p227 C2_Hostile_encounter-TARGET_Participation-Event LU" onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">combats</span><a id="p227"></a><span class="LO p227 Hostile_encounter-TARGET" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)"> <sub>Hostile_encounter:227</sub> </span>
<span class="LO p225 p227 C2_Hostile_encounter-Side2_Participation-Event " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">&nbsp;<span class="subb">Participation-Event:225|Hostile_encounter-Side2:227</span>&nbsp;contre</span>
<span class="LO p225 p227 C2_Hostile_encounter-Side2_Participation-Event " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">l'</span>
<span class="LO p225 p227 C2_Hostile_encounter-Side2_Participation-Event " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">armée</span>
<span class="LO p225 p227 C2_Hostile_encounter-Side2_Participation-Event " onMouseOver="changeClass('p225 p227', true)" onMouseOut="changeClass('p225 p227', false)">allemande</span>. 

<p>
Il est fait prisonnier et monte dans son stalag un centre de renseignements et d' évasion. 

<p>

<span class="LO p255 Buildings-Created_entity " onMouseOver="changeClass('p255', true)" onMouseOut="changeClass('p255', false)">&nbsp;<span class="subb">Buildings-Created_entity:255</span>&nbsp;Des</span>
<span class="LO p255 Buildings-Created_entity " onMouseOver="changeClass('p255', true)" onMouseOut="changeClass('p255', false)">faux</span>
<span class="LO p255 Buildings-Created_entity " onMouseOver="changeClass('p255', true)" onMouseOut="changeClass('p255', false)">papiers</span>de sa 
<span class="LO p255 Buildings-TARGET LU" onMouseOver="changeClass('p255', true)" onMouseOut="changeClass('p255', false)">fabrication</span><a id="p255"></a><span class="LO p255 Buildings-TARGET" onMouseOver="changeClass('p255', true)" onMouseOut="changeClass('p255', false)"> <sub>Buildings:255</sub> </span>lui permettent d' être libéré en 1943. 

<p>

<span class="LO p265 p279 C2_Locating-Perceiver_Participation-Participant1 " onMouseOver="changeClass('p265 p279', true)" onMouseOut="changeClass('p265 p279', false)">&nbsp;<span class="subb">Locating-Perceiver:265|Participation-Participant1:279</span>&nbsp;Il</span>
<span class="LO p265 Locating-TARGET LU" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">retrouve</span><a id="p265"></a><span class="LO p265 Locating-TARGET" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)"> <sub>Locating:265</sub> </span>
<span class="LO p265 Locating-Sought_entity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Locating-Sought_entity:265</span>&nbsp;son</span>
<span class="LO p265 Locating-Sought_entity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">poste</span>
<span class="LO p265 Locating-Sought_entity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">d'</span>
<span class="LO p265 Locating-Sought_entity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">enseignant</span>
<span class="LO p265 Locating-Location " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Locating-Location:265</span>&nbsp;à</span>
<span class="LO p265 Locating-Location " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">Romorantin</span>et s' engage dans la Résistance, 
<span class="LO p279 Participation-TARGET LU" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">participant</span><a id="p279"></a><span class="LO p279 Participation-TARGET" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)"> <sub>Participation:279</sub> </span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Participation-Time:279</span>&nbsp;au</span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">cours</span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">l'</span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">été</span>
<span class="LO p279 Participation-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">1944</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Participation-Event:279</span>&nbsp;à</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">la</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">libération</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">la</span>
<span class="LO p279 Participation-Event " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">région</span>comme chef de groupe dans les maquis solognots. 

<p>
Au lendemain de la Libération, les contacts qu' il a noués dans la Résistance le rapprochent des milieux gouvernementaux. 

<p>

<span class="LO p323 Becoming-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Becoming-Entity:323</span>&nbsp;Il</span>
<span class="LO p323 Becoming-TARGET LU" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">devient</span><a id="p323"></a><span class="LO p323 Becoming-TARGET" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)"> <sub>Becoming:323</sub> </span>alors 
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Becoming-Final_category:323</span>&nbsp;chargé</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">de</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">mission</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">à</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">la</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">Présidence</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">du</span>
<span class="LO p323 Becoming-Final_category " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">Conseil</span>, mais déçu par les manœuvres politiques dont il est témoin, il démissionne au bout d' un an et réintègre l' Éducation nationale. 

<p>
Les années de 
<span class="LO p361 Scrutiny-TARGET LU" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">recherches</span><a id="p361"></a><span class="LO p361 Scrutiny-TARGET" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)"> <sub>Scrutiny:361</sub> </span>
<span class="LO p361 Scrutiny-Cognizer " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:361</span>&nbsp;au</span>
<span class="LO p361 Scrutiny-Cognizer " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">CNRS</span>

<p>

<span class="LO p367 Locating-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Locating-Time:367</span>&nbsp;En</span>
<span class="LO p367 Locating-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">1947</span>
<span class="LO p367 Locating-Perceiver " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Locating-Perceiver:367</span>&nbsp;il</span>
<span class="LO p367 Locating-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">retrouve</span><a id="p367"></a><span class="LO p367 Locating-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Locating:367</sub> </span>fortuitement 
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Locating-Sought_entity:367</span>&nbsp;un</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">ses</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">condisciples</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">des</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">Langues</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">orientales</span>
<span class="LO p367 Locating-Sought_entity " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">,</span>
<span class="LO p367 p382 C2_Becoming-Entity_Locating-Sought_entity " onMouseOver="changeClass('p367 p382', true)" onMouseOut="changeClass('p367 p382', false)">&nbsp;<span class="subb">Locating-Sought_entity:367|Becoming-Entity:382</span>&nbsp;André</span>
<span class="LO p367 p382 C2_Becoming-Entity_Locating-Sought_entity " onMouseOver="changeClass('p367 p382', true)" onMouseOut="changeClass('p367 p382', false)">Leroi</span>
<span class="LO p367 p382 C2_Becoming-Entity_Locating-Sought_entity " onMouseOver="changeClass('p367 p382', true)" onMouseOut="changeClass('p367 p382', false)">-</span>
<span class="LO p367 p382 C2_Becoming-Entity_Locating-Sought_entity " onMouseOver="changeClass('p367 p382', true)" onMouseOut="changeClass('p367 p382', false)">Gourhan</span>, 
<span class="LO p382 Becoming-TARGET LU" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">devenu</span><a id="p382"></a><span class="LO p382 Becoming-TARGET" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)"> <sub>Becoming:382</sub> </span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Becoming-Final_category:382</span>&nbsp;un</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">des</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">grands</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">spécialistes</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">de</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">l'</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">ethnologie</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">et</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">de</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">la</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">préhistoire</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">,</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">et</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">professeur</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">à</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">la</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">Sorbonne</span>. 

<p>

<span class="LO p412 Scrutiny-Cognizer " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:412</span>&nbsp;Il</span>lui confie son projet de reprendre et d' approfondir ses 
<span class="LO p412 Scrutiny-TARGET LU" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">recherches</span><a id="p412"></a><span class="LO p412 Scrutiny-TARGET" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)"> <sub>Scrutiny:412</sub> </span>
<span class="LO p412 Scrutiny-Means " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">&nbsp;<span class="subb">Scrutiny-Means:412</span>&nbsp;ethnologiques</span>sur la Sologne. 

<p>
Leroi - Gourhan lui obtient en 1952 un détachement au CNRS. 
<span class="LO p432 Becoming-Entity " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">&nbsp;<span class="subb">Becoming-Entity:432</span>&nbsp;Bernard</span>
<span class="LO p432 Becoming-Entity " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">Edeine</span>
<span class="LO p432 Becoming-TARGET LU" onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">devient</span><a id="p432"></a><span class="LO p432 Becoming-TARGET" onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)"> <sub>Becoming:432</sub> </span>alors 
<span class="LO p432 Becoming-Final_category " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">&nbsp;<span class="subb">Becoming-Final_category:432</span>&nbsp;chercheur</span>
<span class="LO p432 Becoming-Final_category " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">à</span>
<span class="LO p432 Becoming-Final_category " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">plein</span>
<span class="LO p432 Becoming-Final_category " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">temps</span>et le restera 
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">&nbsp;<span class="subb">Becoming-Time:432</span>&nbsp;jusqu'</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">à</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">la</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">fin</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">de</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">sa</span>
<span class="LO p432 Becoming-Time " onMouseOver="changeClass('p432', true)" onMouseOut="changeClass('p432', false)">carrière</span>. 

<p>
Parallèlement à la préparation d' une thèse sur l' ethnologie de la Sologne, 
<span class="LO p477 Participation-Participant1 " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Participation-Participant1:477</span>&nbsp;il</span>assume de nombreuses missions archéologiques aux côtés d' André Leroi - Gourahn et 
<span class="LO p477 Participation-TARGET LU" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">participe</span><a id="p477"></a><span class="LO p477 Participation-TARGET" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)"> <sub>Participation:477</sub> </span>
<span class="LO p477 Participation-Event " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Participation-Event:477</span>&nbsp;à</span>
<span class="LO p477 Participation-Event " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">des</span>
<span class="LO p477 Participation-Event " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">campagnes</span>
<span class="LO p477 Participation-Event " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">de</span>
<span class="LO p477 p482 C2_Participation-Event_Scrutiny-TARGET LU" onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">fouilles</span><a id="p482"></a><span class="LO p482 Scrutiny-TARGET" onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)"> <sub>Scrutiny:482</sub> </span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">&nbsp;<span class="subb">Participation-Place:477|Scrutiny-Ground:482</span>&nbsp;dans</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">le</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">Morvan</span>
<span class="LO p477 Participation-Place " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">,</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">&nbsp;<span class="subb">Participation-Place:477|Scrutiny-Ground:482</span>&nbsp;à</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">Arcy-sur-Cure</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">et</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">en</span>
<span class="LO p477 p482 C2_Participation-Place_Scrutiny-Ground " onMouseOver="changeClass('p477 p482', true)" onMouseOut="changeClass('p477 p482', false)">Normandie</span>. 

<p>
En 1960, il soutient sa thèse de doctorat ès lettres, œuvre pionnière en matière d' ethnologie métropolitaine. 

<p>
« 
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">&nbsp;<span class="subb">Statement-Message:538</span>&nbsp;Somme</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">considérable</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">de</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">documents</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">et</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">de</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">réflexion</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">personnelle</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">,</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">ce</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">travail</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">sur</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">la</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">Sologne</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">est</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">à</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">peu</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">près</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">unique</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">dans</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">l'</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">ethnologie</span>
<span class="LO p538 Statement-Message " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">française</span>» 
<span class="LO p538 Statement-TARGET LU" onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">écrivait</span><a id="p538"></a><span class="LO p538 Statement-TARGET" onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)"> <sub>Statement:538</sub> </span>alors 
<span class="LO p538 Statement-Speaker " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">&nbsp;<span class="subb">Statement-Speaker:538</span>&nbsp;André</span>
<span class="LO p538 Statement-Speaker " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">Leroi</span>
<span class="LO p538 Statement-Speaker " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">-</span>
<span class="LO p538 Statement-Speaker " onMouseOver="changeClass('p538', true)" onMouseOut="changeClass('p538', false)">Gourhan</span>. 

<p>

<span class="LO p568 Scrutiny-Time " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">&nbsp;<span class="subb">Scrutiny-Time:568</span>&nbsp;À</span>
<span class="LO p568 Scrutiny-Time " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">partir</span>
<span class="LO p568 Scrutiny-Time " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">de</span>
<span class="LO p568 Scrutiny-Time " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">1960</span>, 
<span class="LO p568 Scrutiny-Cognizer " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:568</span>&nbsp;il</span>se consacre à l' archéologie préhistorique, formant notamment de nombreux futurs préhistoriens dans le camp de 
<span class="LO p568 Scrutiny-TARGET LU" onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">fouilles</span><a id="p568"></a><span class="LO p568 Scrutiny-TARGET" onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)"> <sub>Scrutiny:568</sub> </span>
<span class="LO p568 Scrutiny-Ground " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">&nbsp;<span class="subb">Scrutiny-Ground:568</span>&nbsp;du</span>
<span class="LO p568 Scrutiny-Ground " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">Mont</span>
<span class="LO p568 Scrutiny-Ground " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">-</span>
<span class="LO p568 Scrutiny-Ground " onMouseOver="changeClass('p568', true)" onMouseOut="changeClass('p568', false)">Joly</span>, 
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">&nbsp;<span class="subb">Scrutiny-Ground:568|Leadership-Governed:590</span>&nbsp;sur</span>
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">la</span>
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">commune</span>
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">de</span>
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">Soumont-Saint-Quentin</span>
<span class="LO p568 p590 C2_Leadership-Governed_Scrutiny-Ground " onMouseOver="changeClass('p568 p590', true)" onMouseOut="changeClass('p568 p590', false)">Calvados</span>, qu' il avait fondé en 1957 et 
<span class="LO p590 Leadership-Governed " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">&nbsp;<span class="subb">Leadership-Governed:590</span>&nbsp;qu'</span>
<span class="LO p590 Leadership-Leader " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">&nbsp;<span class="subb">Leadership-Leader:590</span>&nbsp;il</span>
<span class="LO p590 Leadership-TARGET LU" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">dirige</span><a id="p590"></a><span class="LO p590 Leadership-TARGET" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)"> <sub>Leadership:590</sub> </span>
<span class="LO p590 Leadership-Duration " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">&nbsp;<span class="subb">Leadership-Duration:590</span>&nbsp;pendant</span>
<span class="LO p590 Leadership-Duration " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">une</span>
<span class="LO p590 Leadership-Duration " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">dizaine</span>
<span class="LO p590 Leadership-Duration " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">d'</span>
<span class="LO p590 Leadership-Duration " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">années</span>. 

<p>
Il s' intéresse également au site supposé d' Alésia à Chaux-des-Crotenay, dans le Jura. 

<p>
Bernard Edeine est décédé à Caen (Calvados), le 9 septembre 1999. 

<p>
Publications 

<p>
150 articles dans diverses revues, ainsi répartis : 

<p>
Ethnologie et histoire : 62 ; 

<p>
Archéologie : 88. 

<p>

<span class="LO p649 Locating-Perceiver " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Locating-Perceiver:649</span>&nbsp;On</span>
<span class="LO p649 Locating-TARGET LU" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">trouvera</span><a id="p649"></a><span class="LO p649 Locating-TARGET" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)"> <sub>Locating:649</sub> </span>
<span class="LO p649 Locating-Sought_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Locating-Sought_entity:649</span>&nbsp;la</span>
<span class="LO p649 Locating-Sought_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">liste</span>
<span class="LO p649 Locating-Sought_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">complète</span>
<span class="LO p649 Locating-Sought_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">des</span>
<span class="LO p649 Locating-Sought_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">travaux</span>de Bernard Edeine dans Henry (Paul) et Pierre (Marie - Joseph), " Publications scientifiques de Bernard Edeine " dans Haute-Normandie Archéologique, tome 14, 2009, p. 9 - 16. 

<p>
En outre 
<span class="LO p697 Statement-Speaker " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">&nbsp;<span class="subb">Statement-Speaker:697</span>&nbsp;Bernard</span>
<span class="LO p697 Statement-Speaker " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">Edeine</span>a 
<span class="LO p697 Statement-TARGET LU" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">écrit</span><a id="p697"></a><span class="LO p697 Statement-TARGET" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)"> <sub>Statement:697</sub> </span>: 

<p>
La Sologne. 

<p>
Contribution aux 
<span class="LO p704 Education_teaching-TARGET LU" onMouseOver="changeClass('p704', true)" onMouseOut="changeClass('p704', false)">études</span><a id="p704"></a><span class="LO p704 Education_teaching-TARGET" onMouseOver="changeClass('p704', true)" onMouseOut="changeClass('p704', false)"> <sub>Education_teaching:704</sub> </span>
<span class="LO p704 Education_teaching-Subject " onMouseOver="changeClass('p704', true)" onMouseOut="changeClass('p704', false)">&nbsp;<span class="subb">Education_teaching-Subject:704</span>&nbsp;d'</span>
<span class="LO p704 Education_teaching-Subject " onMouseOver="changeClass('p704', true)" onMouseOut="changeClass('p704', false)">ethnologie</span>
<span class="LO p704 Education_teaching-Subject " onMouseOver="changeClass('p704', true)" onMouseOut="changeClass('p704', false)">métropolitaine</span>, Paris -La Haye, Mouton, 1974. 

<p>
Tomes I et II, 1069 pages (thèse principale de doctorat ès lettres). 

<p>
La Sologne. 

<p>
Documents de littérature traditionnelle, Paris -La Haye, Mouton, 1975, 342 pages (thèse complémentaire de doctorat ès lettres). 

<p>
Le vieux parlage solognot, Chambray - lès - Tours, 1983. 

<p>
Sources 

<p>
Boutet (Gérard), « Merci à vous, Bernard Edeine », dans La République du Centre, 24 septembre 1999. 

<p>
Henry (Paul) et Edeine (Georges), « Bernard Edeine : un chercheur inscrit dans son temps », dans Haute-Normandie Archéologique, tome 14, 2009, p. 17 - 25. 

<p>
Martin - Demézil (Jean), « 
<span class="LO p847 Awareness-Content " onMouseOver="changeClass('p847', true)" onMouseOut="changeClass('p847', false)">&nbsp;<span class="subb">Awareness-Content:847</span>&nbsp;Bernard</span>
<span class="LO p847 Awareness-Content " onMouseOver="changeClass('p847', true)" onMouseOut="changeClass('p847', false)">Edeine</span>que 
<span class="LO p847 Awareness-Cognizer " onMouseOver="changeClass('p847', true)" onMouseOut="changeClass('p847', false)">&nbsp;<span class="subb">Awareness-Cognizer:847</span>&nbsp;j'</span>ai 
<span class="LO p847 Awareness-TARGET LU" onMouseOver="changeClass('p847', true)" onMouseOut="changeClass('p847', false)">connu</span><a id="p847"></a><span class="LO p847 Awareness-TARGET" onMouseOver="changeClass('p847', true)" onMouseOut="changeClass('p847', false)"> <sub>Awareness:847</sub> </span>(1908 - 1999) », dans Bulletin de la Société des Sciences et Lettres de Loir-et-Cher, 2000, p. 191 - 194. 

<p>
" Mélanges " en hommage à Bernard Edeine. 

<p>
Haute-Normandie Archéologique, tome 14, 2009 (numéro spécial en hommage à Bernard Edeine pour le dixième anniversaire de sa disparition). 

<p>
Poitou (Christian), « In memoriam : Bernard Edeine (1908 - 1999) », dans Bulletin de la Société archéologique et historique de l' Orléanais, nouvelle série, tome XV, no 126 - 2000, p. 55. 

<p>
Les archives personnelles de Bernard Edeine représentant 11 mètres linéaires de dossiers ont été déposées par ses héritiers aux Archives départementales de Loir-et-Cher (62 J 1 à 68, Fonds Bernard Edeine). 

<p>
Fonds Bernard Edeine 

</body>
